I suggest that the OWLR app...

work with amcrest IP4M-1056EW

please update soonest to support latest Amcrest cameras, IP4M-1056EW is the specific camera I have that my App (Android) says that there is currently no support for. Foscam/Amcrest app is ridiculously useless, please save us.

1 vote
Vote
Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
You have left! (?) (thinking…)
Chris Soubeih shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

0 comments

Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base